arbitrary-code-execution

Affected packages
ruby200-base < 2.0.0p353
ruby193-base < 1.9.3p484

Details

VuXML ID 34570250-adf6-5044-9ae8-6011c2ca9779
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://www.ruby-lang.org/en/news/2013/11/22/heap-overflow-in-floating-point-parsing-cve-2013-4164/